WHMCS Provisioning module for Smartermail
Question asked by turtle - December 4, 2017 at 10:10 AM
Answered
Is the version 1.4 WHM provisioning module compatible with the current release (Smartermail 16)?
 
Not allowed to post links to smartertools.com pages but the KB article is /kb/a2930/whmcs-provisioning-module-for-smartermail

1 Reply

Reply to Thread
0
Matt Petty Replied
Employee Post
Yep, it supports 16.
Matt Petty
Software Developer
SmarterTools Inc.
(877) 357-6278
www.smartertools.com

Reply to Thread